@charset "utf-8";
/* カスタムCSS */
/*
#index_slider_area ul.text_center {
    display: flex;
    margin-bottom: 20px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#index_slider_area li {
    vertical-align: top;
    font-size: 24px;
    font-family: "Hannari", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    margin-left: 8px;
    margin-right: 8px;
    padding: 14px 0;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
    height: auto;
}

#index_slider_offseason_title, #index_slider_onsale_title {
    background: #f4f4f4;
    border: 2px solid #cbcbcb;
}

#index_slider_area #index_slider_recommend_title {
    background: #ffffff;
    border: 2px solid #ff7b59;
}

#index_slider_recommend_title:after, #index_slider_recommend_title:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

#index_slider_recommend_title:after {
    border-top-color: #ffffff;
    border-width: 12px;
    margin-left: -12px;
}

#index_slider_recommend_title:before {
    border-top-color: #ff7b59;
    border-width: 15px;
    margin-left: -15px;
}
*/
#header_wrap .wrap2 {
    overflow: hidden;
}

#search_box_area {
    display: block;
    vertical-align: top;
    margin-top: 32px;
    width: 676px;
    text-align: right;
    float: right;
}

#search_box_area form {
    border: solid 1px #a0a0a0;
    border-color: #cbcbcb;
    border-radius: 5px;
    height: 40px;
    display: inline-block;
    padding: 1px;
}

#search_box {
    border: 0;
    background-color: #fff;
    padding: 8px 10px;
    width: 260px;
}

#search_btn {
    background-color: #fff;
    border: 0;
}

#show_cart {
    height: 32px;
    padding: 12px 0 0 0;
    vertical-align: top;
    text-align: center;
    width: 220px;
    border: 0;
    letter-spacing: auto;
}

#show_cart {
    background-position: 12px 12px
}

#gnavi {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 20px 0 40px 0;
    -webkit-justify-content: center;
    justify-content: center;
}

#gnavi li a {
    border-bottom-style: none;
    border-bottom-color: #000;
    border-bottom-width: 1px;
    padding: 0 26px;
    border-right: solid 1px #dcdcdc;
    margin: 0;
}

#gnavi li:last-of-type a {
    border-right: none;
}

#logo_text {
    margin-top: 20px;
}

h1, #logo_text #h1_style {
    font-size: 14px;
    margin-bottom: 20px;
}
/*
#index_slider_area ul.text_center {
    display: flex;
    margin-bottom: 20px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#index_slider_area li {
    vertical-align: top;
    font-size: 24px;
    font-family: "Hannari", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    margin-left: 8px;
    margin-right: 8px;
    padding: 14px 0;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
    height: auto;
}

#index_slider_offseason_title, #index_slider_onsale_title {
    background: #f4f4f4;
    border: 2px solid #cbcbcb;
    background-image: none;
}

#index_slider_area .index_slider_title {
    background: #ffffff;
    border: 2px solid #ff7b59;
}

#index_slider_recommend_title:after, #index_slider_recommend_title:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

#index_slider_recommend_title:after {
    border-top-color: #ffffff;
    border-width: 12px;
    margin-left: -12px;
}

#index_slider_recommend_title:before {
    border-top-color: #ff7b59;
    border-width: 15px;
    margin-left: -15px;
}
*/
#include_item_superfish {
    padding: 10px 0;
    line-height: 1em;
    width: 220px;
    margin-top: 5px;
    font-size: 14px;
    color: #ea5e3a;
}

#arrow_down {
    display: none;
}

.btn_cart {
    border-width: 0;
}

.btn_cart span, .btn_deital span {
    background-position: right 0 bottom 64%;
    
}

#index_ranking_area .crown {
    margin-top: -30px;
}

#index_ranking_1_left .item_img {
    margin-top: -20px;
}

#category .left_list_inner a {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-position: left center;
}

#category .cate_name {
    margin-top: 0;
    margin-left: 5px;
    width: 170px;
}

#category .left_list_inner li,
#category .left_list_inner dd {
    margin-top: 8px;
    background-position: right 5px bottom 60%;
}
#category .left_list_inner dd {
    margin-top: 0;
}

.owl-dot {
    height: 10px;
    width: 10px;
}

.left_list_outer img {
    margin-right: 12px;
}

.left_list_outer .item_name {
    width: 150px;
}

.left_list_inner li,
.left_list_inner dd {
    margin-top: 8px;
    background-position: right 5px bottom 60%;
}

.btn_style1, .btn_style2 {
    line-height: 1em;
    vertical-align: text-top;
    padding: 10px 30px;
    letter-spacing: 0;
}

.btn_style1 svg, .btn_style2 svg {
    margin-left: 8px;
}

#now_on_sale_more a, #off_season_more a {
    margin-top: 0;
    font-size: 13px;
}

.left_list_inner #now_on_sale_more a, .left_list_inner #off_season_more a {
    font-family: "YUGOTHM", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.sub_page_navi {
    padding-top: 5px;
    padding-bottom: 0;
    margin: 0 10px;
    background: #fff;
}

.summer_note_front h3, .note-editable h3, .sub_detail_box h3 {
    background: none;
    border-bottom: solid 2px #ffb39f;
    padding: 10px 0;
}

.summer_note_front h2, .note-editable h2 {
    padding: 10px 20px;
    margin-bottom: 20px;
}

.note-editable p, .summer_note_front p {
    margin-bottom: 30px;
}

.sub_detail_box h3 {
    margin: 10px 0 20px 0;
}

#sub_order_wrap h3 {
    margin: 10px 20px;
}

.sub_order_info dt, .sub_order_info dd {
    margin: 20px 0;
}

.sub_order_info {
    padding-bottom: 20px;
}

.left_list_title .left_title_en {
    margin-top: 10px;
    letter-spacing: 0;
    display: block;
    font-size: 12px;
    color: #ea5e3a;
    line-height: 1em;
    font-family: "YUGOTHM", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.left_list_title .left_bar {
    display: none;
}

#category .left_list_title {
    background-position: 15px 0;
}

.left_list_title {
    padding-bottom: 20px;
}

.sub_itemlist_item_name {
    padding: 14px 20px 10px 20px;
    width: 810px;
}

#sub_pankuzu {
    padding-left: 0;
}

.section_pt2 {
    padding-top: 15px;
}